.. automodule:: NIST.plugins.MDD

Marco De Donno's Fingerprint module overloading
###############################################

This section contains all the docstring related to the NIST_MDD format, implementing vendor specific functions. This documentation is automaticaly generated, and used as unittest.

`NIST_MDD` module
=================

.. autoclass:: NIST.plugins.MDD.NIST_MDD
    :members:
    :undoc-members:
    :show-inheritance:
    :special-members:
